> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Broadcast Field Entries

> List field entries for a broadcast.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/broadcasts/{broadcast_id}/fields/entries
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/broadcasts/{broadcast_id}/fields/entries:
    get:
      tags:
        - Orgs Broadcasts
      summary: Get Broadcast Field Entries
      description: List field entries for a broadcast.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Broadcast ID
          name: broadcast_id
          in: path
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BroadcastFieldEntrySchema'
components:
  schemas:
    BroadcastFieldEntrySchema:
      type: object
      properties:
        id:
          type: string
        broadcast_id:
          type: string
        user_id:
          type:
            - string
            - 'null'
        email:
          type:
            - string
            - 'null'
        phone:
          type:
            - string
            - 'null'
        values:
          $ref: '#/components/schemas/BroadcastFieldValue'
      required:
        - id
        - broadcast_id
        - user_id
        - email
        - phone
        - values
      description: A broadcast field entry (per-contact field values)
    BroadcastFieldValue:
      type: object
      additionalProperties:
        type: string
        maxLength: 2048
      description: A record of field keys and values per broadcast contact
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````